langcode: en
status: true
dependencies: {  }
name: 1920_50_width
label: '1920 50% width'
effects:
  e6ae5709-c854-40d9-a3ae-27d3246c5977:
    uuid: e6ae5709-c854-40d9-a3ae-27d3246c5977
    id: image_scale
    weight: 1
    data:
      width: 960
      height: null
      upscale: true
  ed31498b-2922-4314-8bee-161ae1c777b7:
    uuid: ed31498b-2922-4314-8bee-161ae1c777b7
    id: image_convert
    weight: 2
    data:
      extension: webp
